  @import "sonj-components.css";
@import "cards.css";

:root {
  --gray: #474748;
  /* --lightGray: #7a7d86; */
  /* --lightGray: #696969; */
  --lightGray: #6F727B;
  --silverGray: #f1f2f4;
  --red: #C40B0C;
  --purple: #6C1267;
  --teal: #0D536C;
  --white: #ffffff;
}

body {
  background-color: var(--white);
}


.bg-image-full {
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center;
  background-size: cover;
}

h3.subTitle {
  display: block;
  font-size: 2rem;
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.2;
  font-weight: 500;
}

/*----------------Icon Links--------------------*/
#qlinks i {
  color: var(--gray)
}

#qlinks h4 a.a-link {
  text-transform: uppercase;
  color: var(--gray) !important;
  word-wrap: initial;
}

#spotlight .row>div[class*='col-'] {
  display: flex;
  flex: 1 0 auto;
}

/*----------------Business Cards--------------------*/
.bg-silver {
  background-color: var(--silverGray)
}

.border-top0 {
  border-top: solid 1.1rem var(--red)
}

.border-top1 {
  border-top: solid 1.1rem var(--purple)
}

.border-top2 {
  border-top: solid 1.1rem var(--teal)
}

.btn0,
.btn1,
.btn2 {
  color: var(--white)
}

.btn0 {
  background-color: var(--red)
}

.btn1 {
  background-color: var(--purple)
}

.btn2 {
  background-color: var(--teal)
}

a.btn:hover {
  background-color: var(--lightGray) !important color: #fff
}

.btn2:hover {
  background-color: var(--gray) !important color: #fff
}

a.btn0:hover {
  background-color: var(--gray) !important color: #fff
}

/*Cards*/
#business .card {
  border: 1;
  border-bolor: #ccc text-align:center
}

#business h4.card-header {
  padding: .75rem 1.25rem;
  margin-bottom: 0;
  background-color: #fff !important;
  border-bottom: 0 none
}

#business .shadow {
  box-shadow: 0px 18px 39.1px 6.9px rgba(204, 204, 204, 0.34) !important;
  -webkit-box-shadow: 0px 18px 39.1px 6.9px rgba(204, 204, 204, 0.34) !important;
  -moz-box-shadow: 0px 18px 39.1px 6.9px rgba(204, 204, 204, 0.34) !important;

}

@keyframes fade-in-up {
  0% {
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.footer.site,
.site-footer {

  background: var(--gray);
  padding: 15px 0;
  color: var(--white);
  font-size: 0.85rem;
  margin-top: 30px;
  font-weight: 300;
}

.video-wrap {
  text-align: center;
}

.video {
  iframe {
    max-width: 100%;
    max-height: 100%;
  }

  &.stuck {
    position: fixed;
    bottom: 20px;
    right: 20px;
    transform: translateY(100%);
    width: 260px;
    height: 145px;
    animation: fade-in-up .25s ease forwards;
  }
}

.nav-bottom-line {
  background: var(--gray);
  width: 100%;
  height: 1.5rem;
  margin-top: -0.1rem;
}

.navbar-nav .nav-item {
  display: contents;
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: rgba(255, 255, 255) !important;
}

/* .navbar-dark .navbar-nav .nav-link:visited {
  color: var(--gray) !important;
} */

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: 1.5rem;
    text-align: center;
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .navbar-nav .nav-item .nav-link {
    padding: 0.5rem 1rem !important;
  }
}


/*  
.border-top {}.border-top {
    border-top: 8px solid #102166 !important;
}
.btn-link {text-transform:uppercase;}
.bg-on {background-color:#233b95}
.bg-gray-on {background-color:#e9ecef}
.bg-gray-light {background-color:#f0f2f7}
.bg-dark {background-color:#e2e8f4;}
.header-white {color:#fff;}

                       
                          .card-header {background-color:#2843a9; color:#fff}
.gov .list-group-item {
    position: relative;
    display: block;
    padding: .75rem 0rem;
}
  .card:hover .card-overlay {
  left: 0;
}

.card-overlay {
  position: absolute;
  top: 0;
  left: -100%;
  background-color: rgba(85, 211, 150, 0.6);
  color: #fff;
  height: 100%;
  width: 100%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  transition: left .7s;
}  
ol.breadcrumb a, ol.breadcrumb {}
              img.noscale {
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
              }
              
 .card-img-top, .img-icon{
  width:100%;
  height:auto!important;
 
}
       *.card-img-top, *.img-icon {
   min-height: 0.01px;
}
              .slick-arrow {background-color:#fff}
              
              ul.list-group.list-group-striped li:nth-of-type(odd){
    background: #ebf0f6;
}
ul.list-group.list-group-striped li:nth-of-type(even){
    background: #ffffff;
}
ul.list-group.list-group-hover li:hover{
    background: #dfedfc;
}
                            .nav-link a.active: {background: #07bae5;}
.icon-xs {
  min-width: 1rem;
  min-height: 1rem;
  line-height: 1rem; }
  .icon-xs i, .icon-xs svg {
    font-size: 0.75rem; }
  .icon-xs img {
    width: 1rem;
    height: 1rem; }

.icon-xs + .icon-text {
  width: calc(100% - 1rem - 1); }

.icon-shape {
  display: inline-block;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 0.25rem; }
  .icon-shape i, .icon-shape svg {
    font-size: 1.25rem; }
  .icon-shape.icon-xl i, .icon-shape.icon-xl svg {
    font-size: 2.25rem; }
  .icon-shape.icon-lg i, .icon-shape.icon-lg svg {
    font-size: 1.75rem; }
  .icon-shape.icon-sm i, .icon-shape.icon-sm svg {
    font-size: 1rem; }
  .icon-shape.icon-xs i, .icon-shape.icon-xs svg {
    font-size: .75rem; }

.icon-primary {
  color: #6e00ff;
  background-color: #e2ccff; }

.icon-outline-primary {
  color: #4f00b8;
  border: 3px solid rgba(139, 51, 255, 0.5); }

.icon-secondary {
  color: #EFF2F7;
  background-color: #fcfcfd; }

.icon-outline-secondary {
  color: #bdcbe2;
  border: 3px solid rgba(255, 255, 255, 0.5); }

.icon-success {
  color: #36B37E;
  background-color: #d7f0e5; }

.icon-outline-success {
  color: #218058;
  border: 3px solid rgba(81, 203, 151, 0.5); }

.icon-info {
  color: #00B8D9;
  background-color: #ccf1f7; }

.icon-outline-info {
  color: #007b92;
  border: 3px solid rgba(13, 218, 255, 0.5); }

.icon-warning {
  color: #FFAB00;
  background-color: #ffeecc; }

.icon-outline-warning {
  color: #b87b00;
  border: 3px solid rgba(255, 188, 51, 0.5); }

.icon-danger {
  color: #FF5630;
  background-color: #ffddd6; }

.icon-outline-danger {
  color: #e82b00;
  border: 3px solid rgba(255, 128, 99, 0.5); }

.icon-light {
  color: #EFF2F7;
  background-color: #fcfcfd; }

.icon-outline-light {
  color: #bdcbe2;
  border: 3px solid rgba(255, 255, 255, 0.5); }

.icon-dark {
  color: #273444;
  background-color: #d4d6da; }

.icon-outline-dark {
  color: #0c1118;
  border: 3px solid rgba(58, 77, 100, 0.5); }

.icon-neutral {
  color: #FFF;
  background-color: white; }

.icon-outline-neutral {
  color: #dddada;
  border: 3px solid rgba(255, 255, 255, 0.5); }

.icon-white {
  color: #FFF;
  background-color: white; }

.icon-outline-white {
  color: #dddada;
  border: 3px solid rgba(255, 255, 255, 0.5); }
  
  */

/* Home Page */

.btn0:hover,
.btn1:hover,
.btn2:hover {
  color: #fff !important;
  text-decoration: underline;
  opacity: 0.9;
}

.footer.site h3 a,
.footer.site-footer h3 a,
.footer.site .columned a,
.footer.site-footer .columned a,
.footer.site h3,
.footer.site-footer h3,
.footer.site .statewide li a,
.footer.site-footer .statewide li a {
  color: #fff !important;
}

img.digital-nj {
  max-height: 8rem;
}

.alertcovid {
  overflow-x: hidden;
}

#qlinks h4 a.a-link:hover {
  /* color: #0056b3 !important; */
}

.navbar-brand,
h2 a {
  font-size: 1.25rem;
  color: #000 !important;
}







body .sonj-nav .nav-link.active {
  color: #474748 !important;
  padding-bottom: 0.875rem;
  border-bottom: 5px solid #474748;
  background-color: #ffffff !important;
}

body .sonj-nav .nav-item>.nav-link.active:hover {
  color: #ffffff !important;
  background-color: var(--gray) !important;
  padding-bottom: 1.15rem;
}

body[data-pnav="home"] .sonj-nav .nav-link.active {
  /* color: white !important;
  background-color: var(--gray) !important; */
  color: #474748 !important;
  padding-bottom: 0.875rem;
  border-bottom: 5px solid #474748;
}

.nav-item:hover .active {

  /* margin-bottom: 0.25rem; */
}

body[data-pnav="home"] .sonj-nav .nav-item:nth-child(1) .nav-link:hover {
  color: white !important;
  background-color: var(--gray) !important;
  padding-bottom: 1.15rem;
}

body[data-pnav="home"] .sonj-nav .nav-link {
  /* color: var(--gray) !important; */
}

.card-home-page .card-body {
  padding-bottom: 5rem !important;
}

.card .home-page-btn {
  position: absolute;
  bottom: 1.5rem;
  margin: 0 auto;
  right: 0;
  left: 0;
}

.carousel.sonj .carousel-caption,
.carousel.sonj .carousel-caption.default {
  background: rgba(0, 0, 0, 0.7);
}

.fa-youtube:hover,
a:focus .fa-youtube {
  color: #FF0000;
  /* color: #ff0000b0; */
}


main #accordion a:not(.accordianDDDAnc) {
  color: #2a419d !important;
}

main #accordion a:not(.accordianDDDAnc):hover {
  text-decoration: underline;
}